Subject: Social Inspirations III

From: "Danny Rhodes" <[email-masked]>
Date: Tue, 14 Dec 2004 17:41:00 -0000

Dear All,
I am happy to tell you all that the itinerary for the Social
Inspirations III conference is set and we are beginning to take
reservations.  A leaflet is in the process of being prepared and we will
be sending them for advertisement.  However, I hope  you will take
liberties to begin sharing information about Social Inspirations III
with students and other members of your community presently.  To that
end, please see the attached itinerary which includes revised programme
costs.  Also attached is a registration form that you may fill in and
mail, email or fax back to me at your convenience.

Season's Greetings
Peace on Earth,
Danny Rhodes
Overseas Development
Sarum College
www.sarum.ac.uk
 <<Itinerary.doc>>  <<Registration Form.doc>> 

>  -----Original Message-----
> From: 	Danny Rhodes  
> Sent:	05 November 2004 16:15
> To:	Nick Townsend; 'Barry Hudd'; 'Jukka Hautala'; 'Bianka
> Simeckova'; 'Martin Korycansky'; 'Anna Jancova'; 'Marketta Antola';
> 'Tuomas Antola'; 'Alena Pourova'; 'Michal Opatrny'; 'Kodwo Boateng';
> 'Kodwo Jonas Anson Boateng'; 'Jean Alexander'; 'Martti Antola'; 'Matti
> Ijäs'; 'Libor Ovecka'; 'Aija Kaartinen'; 'Matti Ahonen'; 'Mirkka
> Torppa'; 'Sisko Laitinen'; 'Sinikka Metiainen'; 'Minna Malkki'; 'Elina
> Lyly'
> Cc:	'Nick Townsend'; Tim Macquiban; Sr Mairead Quigley; Peter
> Ciaccio
> Subject:	 Social Inspirations III
> 
> Dear all,
> My name is Danny Rhodes.  I am helping coordinate the Social
> Inspirations III conference at Sarum College in Salisbury, England,
> for 12 - 17 April 2005.  We are very excited about the upcoming
> conference and have established a wonderful programme for the week
> which includes trips to Poole and Stonehenge, a visit to a local gypsy
> and travelling persons camp, tours of the Salisbury Cathedral and
> Close and workshops in the arts.  Of course, we also have a rich
> itinerary of panel discussions, presentations, lectures and ecumenical
> worship.  We are in the process of creating a brochure for the
> conference which will be available soon and that will provide all of
> the details.  I hope that you all will plan to attend this conference.
> If you have any questions, please feel free to contact me.
> 
> Grace and peace,
> Danny
> Overseas Development
> Sarum College
> 
> 
> 	 -----Original Message-----
> 	From: 	Nick Townsend  
> 	Sent:	14 October 2004 13:06
> 	To:	'Barry Hudd'; Jukka Hautala; Bianka Simeckova; Martin
> Korycansky; Anna Jancova; Marketta Antola; Tuomas Antola; Alena
> Pourova; Michal Opatrny; 'Kodwo Boateng'; Kodwo Jonas Anson Boateng;
> Jean Alexander; Nick Townsend; Martti Antola; Matti Ijäs; Libor
> Ovecka; Aija Kaartinen; Matti Ahonen; Mirkka Torppa; Sisko Laitinen;
> Sinikka Metiainen; Minna Malkki; Elina Lyly
> 	Cc:	Danny Rhodes; 'Nick Townsend'; Tim Macquiban; Sr Mairead
> Quigley; Peter Ciaccio
> 	Subject:	Social Inspirations
> 
> 	Dear all
> 
> 	Amazingly it's now six months on from our conference in Turku,
> and therefore six months to go until the next one in Salisbury.  I've
> been in touch with a few of you since April, but am sorry for not
> communicating to all participants until now - an avalanche of other
> work seemed to descend after being in Turku.
> 
> 	Plans are developing well for Social Inspirations III here from
> 12-17 April under the title 'Putting Faith to Work'.  We already have
> a good day out arranged, to Poole (on the coast) on the Thursday, when
> we'll be able to see a number of very interesting social initiatives.
> Jean Alexander has asked that we make sure the day includes a Cream
> Tea (a speciality of the S-W of England)!!  Other visits are being
> organised, with one including, we hope, Stonehenge.
> 
> 	Personally I'm shortly to leave Sarum College to go to a new job
> in London.  Sarum College has appointed a team of four people to
> prepare for Social Inspirations III.  Danny Rhodes is taking the lead.
> I'm copying this email to him and others in the team: Tim Macquiban,
> Principal; Sr Mairead Quigley, Chaplain; and Peter Ciaccio, a
> Methodist from Rome.  I hope that I'll be able to attend (all or some
> of) the conference and look forward to seeing some of you again.
> 
> 	With best wishes
> 
> 
> 	Nick
> 
> 	Nick Townsend
> 	Course Director
> 	Politics and Theology Programme
> 	Sarum College Salisbury SP1 2EE
> 
> 	See www.sarum.ac.uk/society on the Politics and Theology
> Programme.
> 
>